@charset "UTF-8";

/*mv
----------------------------------------*/
.mv {
	background: url(../../img/index/mv_bg_01.jpg) no-repeat left top / cover;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 4rem;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.mv::before {
	content: '';
	display: block;
	width: 42.7rem;
	height: 57.7rem;
	background: url(../../img/index/mv_bg_02.jpg) no-repeat left top / 100% auto;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .3s;
}
.mv_img {
	max-width: 124rem;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .6s;
}
.mv_img_left,
.mv_img_right {
	overflow: hidden;
}
.mv_img_left figure,
.mv_img_right figure {
	float: left;
}
.mv_img_left figure img,
.mv_img_right figure img {
	height: 71rem;
	width: 100%;
	object-fit: cover;
}
.mv_box {
	max-width: 124rem;
	height: 71rem;
	position: absolute;
	top: 4rem;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1000;
}
.mv_txt {
	position: absolute;
	top: 2.2rem;
	right: -2.5rem;
	color: #fff;
	text-align: right;
	font-size: 2.4rem;
	line-height: 1.2;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .9s;
}
.mv_ttl {
	font-size: 4rem;
	letter-spacing: .2em;
	line-height: 1.25;
	position: absolute;
	bottom: 4.7rem;
	left: -2.3rem;
	color: #898788;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .9s;
}
.mv_ttl > span {
	display: block;
	width: fit-content;
	background: #fff;
	padding: 0 .2rem 0 .5rem;
}
.mv_ttl > span:nth-child(1) {
	margin-bottom: 1rem;
}
.mv_ttl > span:nth-child(1) span {
	white-space: nowrap;
}
.mv_scroll {
	width: 2.3rem;
	position: absolute;
	right: 1.9rem;
	bottom: -1.6rem;
	padding-bottom: 9.4rem;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .9s;
}
.mv.show,
.mv.show::before,
.mv.show .mv_img,
.mv.show .mv_txt,
.mv.show .mv_ttl,
.mv.show .mv_scroll {
	opacity: 1;
}
.mv_scroll::after {
	content: '';
	display: block;
	background: url(../../img/index/mv_scroll_arrow.svg) no-repeat left top / 100% auto;
	width: 2.3rem;
	height: 7rem;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}
.mv_scroll span {
	display: block;
	color: #fff;
	width: fit-content;
	transform-origin: left top;
	transform: rotate(90deg);
	font-weight: 700;
	font-size: 2rem;
	letter-spacing: .3em;
	white-space: nowrap;
	position: absolute;
	left: 2.6rem;
	right: 0;
	bottom: 18.8rem;
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {
	.mv {
		background: url(../../img/index/mv_bg_02-sp.jpg) no-repeat right top / 19rem auto, url(../../img/index/mv_bg_01-sp.jpg) no-repeat left top / cover;
		height: auto;
		display: block;
		padding: 13.5rem 0 9rem;
	}
	.mv_img {
		max-width: 36.2rem;
		display: block;
	}
	.mv_img_left figure img,
	.mv_img_right figure img {
		height: 32.4rem;
	}
	.mv_box {
		max-width: 36.2rem;
		height: 64.8rem;
		top: 13.5rem;
		margin: 0 auto;
	}
	.mv_txt {
		top: -3.5rem;
		right: -.6rem;
		font-size: 1.8rem;
	}
	.mv_ttl {
		font-size: 2.8rem;
		letter-spacing: 0;
		bottom: -2.6rem;
		left: -1rem;
	}
	.mv_ttl > span {
		padding: .5rem .5rem .2rem;
	}
	.mv_ttl > span:nth-child(1) {
		margin-bottom: .6rem;
	}
	.mv_scroll {
		right: 0;
		bottom: -2.5rem;
	}
}

/*message
----------------------------------------*/
.message {
	height: 77rem;
	display: flex;
	align-items: center;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.message_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.message_bg::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
}
.message_bg video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: .7;
}
.message_inner {
	width: 100%;
	max-width: 124rem;
	height: 68rem;
	margin: 0 auto;
	display: flex;
	align-items: center;
	color: #fff;
	background: url(../../img/index/message_bg_02.svg) no-repeat right 2.9rem center / 87.1rem auto;
}
.message_box {
	width: 47.7rem;
	padding-bottom: 5.3rem;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .5s;
}
.message.show,
.message.show .message_box {
	opacity: 1;
}
.message h2 {
	font-size: 3rem;
	line-height: 1.6;
	margin-bottom: 1.5rem;
}
.message h2 .en {
	font-size: 1.6rem;
	letter-spacing: .02em;
	display: block;
	padding-left: 2.5rem;
	margin-bottom: 4.6rem;
}
.message h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: .8rem;
	left: 0;
}
.message_box p {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.25;
	margin: 0 1rem 3.8rem 0;
}
@media only screen and (max-width: 768px) {
	.message {
		height: auto;
		display: block;
		padding: 0;
	}
	.message_inner {
		height: auto;
		display: block;
		padding: 15.2rem 2rem 0;
		background: url(../../img/index/message_bg_02.svg) no-repeat 2.9rem 6.8rem / 34.8rem auto;
	}
	.message_box {
		width: auto;
		padding-bottom: 15.9rem;
	}
	.message h2 {
		font-size: 2.6rem;
		margin: 0 1rem 2.4rem .2rem;
	}
	.message h2 .en {
		font-size: 1.2rem;
		padding-left: 1.5rem;
		margin-bottom: 3rem;
	}
	.message h2 .en::before {
		top: .4rem;
	}
	.message_box p {
		margin: 0 .8rem 4.5rem .2rem;
	}
}

/*service
----------------------------------------*/
.service {
	padding: 15.7rem 0 12.3rem;
	background: url(../../img/index/service_bg_01.jpg) no-repeat right top / 34rem auto;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.service_inner {
	max-width: 124rem;
	margin: 0 auto;
	display: flex;
}
.service h2 {
	width: 10.7rem;
	margin-top: -.2rem;
	display: flex;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .6s;
}
.service h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.service h2 span:not(.en) {
	font-size: 4rem;
	color: #898788;
	margin-left: -1rem;
}
.service h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 2.2rem;
	margin-left: .2rem;
}
.service h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: .2rem;
	left: .8rem;
}
.service_box {
	flex: 1;
	max-width: 102.6rem;
}
.service_box figure {
	border-radius: 1rem;
	overflow: hidden;
	margin-bottom: 3.4rem;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .3s;
}
.service_txt {
	display: flex;
	justify-content: space-between;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .6s;
}
.service.show,
.service.show .service_box figure,
.service.show h2,
.service.show .service_txt {
	opacity: 1;
}
.service_txt h3 {
	width: 33rem;
	line-height: 1.5625;
	font-size: 3.2rem;
}
.service_txt p {
	width: 60rem;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2.4;
	color: #898788;
}
.service .btn {
	margin: 8.3rem 0 0 auto;
}
@media only screen and (max-width: 768px) {
	.service {
		padding: 6.5rem 2rem 9.1rem;
		background: url(../../img/index/service_bg_01-sp.jpg) no-repeat right top / 23.5rem auto;
	}
	.service_inner {
		display: block;
	}
	.service h2 {
		width: auto;
		margin-bottom: -5.3rem;
		z-index: 2;
	}
	.service h2 span:not(.en) {
		font-size: 3rem;
		margin-left: -.6rem;
	}
	.service h2 .en {
		margin-left: -.1rem;
	}
	.service_box figure {
		margin-bottom: 3.9rem;
	}
	.service_txt {
		display: block;
	}
	.service_txt h3 {
		width: auto;
		font-size: 2.6rem;
		margin-bottom: 1.8rem;
	}
	.service_txt p {
		width: auto;
		line-height: 1.8667;
		margin-right: 1rem;
	}
	.service .btn {
		margin: 4.7rem 0 0 auto;
	}
}

/*note
----------------------------------------*/
.note {
	background: #F3F3F3 url(../../img/index/note_bg_01.png) no-repeat left .2rem / 38.5rem auto;
	margin-top: -100dvh;
	padding: 17rem 0 12.3rem;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.note_inner {
	max-width: 124rem;
	margin: 0 auto;
}
.note_head {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: .1rem solid #000;
	padding-bottom: 2.6rem;
	margin-bottom: 6rem;
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .3s;
}
.note.show,
.note.show .note_head {
	opacity: 1;
}
.note_head h2 {
	width: 10.7rem;
	margin-top: -.2rem;
	display: flex;
}
.note_head h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.note_head h2 span:not(.en) {
	font-size: 4rem;
	color: #898788;
	margin-left: -1rem;
}
.note_head h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 2.2rem;
}
.note_head h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: .2rem;
	left: .8rem;
}
.note_lead {
	max-width: 70.7rem;
	font-size: 1.5rem;
	font-weight: 700;
	color: #898788;
	line-height: 2.4;
}
.note .btn {
	margin: 10.5rem 0 0 auto;
}
.note_category {
	width: 100%;
}
.note_category dl {
	max-width: 70.7rem;
	margin: 8.6rem 0 0 auto;
	display: flex;
	gap: 2.6rem;
}
.note_category dt {
	font-size: 1.6rem;
	font-weight: 700;
	color: #C7C8C8;
	padding-top: .1rem;
	pointer-events: none;
}
.note_category dd {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem 2rem;
	margin: 0 0 1.5rem;
}
.note_category dd a {
	display: block;
	background: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	color: #00AEC7;
	padding: .2rem 1.3rem 0;
	border-radius: 1.3rem;
	transition: background .3s, color .3s;
}
@media only screen and (min-width: 769px) {
	.note_category dd {
		display: flex !important;
	}
	.note_category dd a:hover {
		opacity: 1;
		background: #00AEC7;
		color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.note {
		background: #F3F3F3 url(../../img/index/note_bg_01.png) no-repeat left .1rem / 15.1rem auto;
		padding: 7.6rem 2rem 10rem;
	}
	.note_head {
		border-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 5rem;
	}
	.note_head h2 {
		width: 9rem;
	}
	.note_head h2 span:not(.en) {
		font-size: 3rem;
	}
	.note_lead {
		margin-top: -1.4rem;
		max-width: calc(100% - 9rem);
		font-size: 1.4rem;
		line-height: 2;
	}
	.note .btn {
		margin: 7rem 0 0 auto;
	}
	.note_category dl {
		margin: 4.9rem 0 0 auto;
		display: block;
		background: #fff;
		border-radius: 2.3rem;
	}
	.note_category dt {
		font-weight: 500;
		height: 4.6rem;
		display: flex;
		align-items: center;
		padding: 0 1.9rem;
		pointer-events: all;
	}
	.note_category dd {
		margin: 0;
		padding: 0 .5rem 1rem;
	}
}

/*recruit
----------------------------------------*/
.recruit {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.recruit .inview {
	opacity: 0;
	transition: opacity .3s;
	transition-delay: .1s;
}
.recruit.show,
.recruit .inview.show {
	opacity: 1;
}
.recruit::before {
	content: '';
	display: block;
	width: 50.7rem;
	height: 35.6rem;
	background: url(../../img/index/recruit_bg_01.jpg) no-repeat left top / 100% auto;
	opacity: .4;
	position: absolute;
	left: 0;
	bottom: 0;
	mix-blend-mode: multiply;
	z-index: 2;
}
.recruit::after {
	content: '';
	display: block;
	width: 50.7rem;
	height: 35.6rem;
	background: #4DB2F0;
	opacity: .8;
	mix-blend-mode: screen;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
}
.recruit_main {
	position: sticky;
	top: 0;
	left: 0;
}
.recruit_wrap {
	background: #F3F3F3;
}
.recruit_inner {
	max-width: 124rem;
	padding: 16.3rem 0 12rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	z-index: 3;
}
.recruit_inner figure {
	width: 60.1rem;
	border-radius: 1rem;
	overflow: hidden;
}
.recruit h2 {
	width: 10.7rem;
	margin: -.2rem 0 14.4rem;
	display: flex;
}
.recruit h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.recruit h2 span:not(.en) {
	font-size: 4rem;
	color: #898788;
	margin-left: -1.1rem;
}
.recruit h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 2.2rem;
	margin-left: .2rem;
}
.recruit h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: .2rem;
	left: .8rem;
}
.recruit_box {
	width: 49.2rem;
}
.recruit_box h3 {
	font-size: 3.2rem;
	line-height: 1.58;
	margin: 0 0 4.7rem .2rem;
}
.recruit_box p {
	font-size: 1.5rem;
	line-height: 2.4;
}
.recruit_box .btn {
	margin-top: 3.4rem;
}
@media only screen and (max-width: 768px) {
	.recruit::before {
		width: 100%;
		height: 34.6rem;
		background: url(../../img/index/recruit_bg_01-sp.jpg) no-repeat left top / 100% auto;
	}
	.recruit::after {
		width: 100%;
		height: 34.6rem;
	}
	.recruit_inner {
		padding: 6.6rem 0 10.5rem;
		margin: 0 2rem;
		display: block;
	}
	.recruit_inner figure {
		width: 25.7rem;
		position: absolute;
		top: 6.6rem;
		right: 0;
	}
	.recruit h2 {
		margin: -.2rem 0 14.6rem;
	}
	.recruit h2 span:not(.en) {
		font-size: 3rem;
	}
	.recruit h2 .en {
		margin-left: 0;
	}
	.recruit_box {
		width: auto;
	}
	.recruit_box h3 {
		font-size: 2.6rem;
		z-index: 10;
		line-height: 1.6;
		margin: 0 0 1.2rem .2rem;
	}
	.recruit_box p {
		font-size: 1.4rem;
		line-height: 2;
	}
	.recruit_box .btn {
		margin-top: 5rem;
	}
}